netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
node_t Struct Reference

## Data Fields
void * | key
struct node_t * | left
struct node_t * | right
unsigned int | red: 1

## Field Documentation

## ◆ key

void* node_t::key

## ◆ left

struct node_t* node_t::left

## ◆ red

unsigned int node_t::red

## ◆ right

struct node_t* node_t::right

The documentation for this struct was generated from the following file:

- ftw.c